<?php
header("content-type:text/html;charset=utf-8");
include "../hexin.php";
$msg=strip_tags($_REQUEST["msg"]);
if($zh=="")
{
tz("./denglu.php");
}
else if($_POST)
{
$data=post("http://".$ym."/cl/cl.php","zh=".$zh."&mm=".$mm."&nr=修改昵称".$msg."");
if($data=="修改昵称成功")
{
tctz($data,"./");
}
else
{
tc($data);
}
}
?>
<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>修改昵称</title>
<meta name="viewport" content="maximum-scale=1.0,minimum-scale=1.0,user-scalable=0,width=device-width,initial-scale=1.0">
<meta name="format-detection" content="telephone=no,email=no,date=no,address=no">
<link rel="stylesheet" type="text/css" href="../page/css/aui.css">
</head>
<body>
<header style="position:fixed;" class="aui-bar aui-bar-nav">
<div class="aui-pull-left aui-btn" onclick="history.back();"><span class="aui-iconfont aui-icon-left"></span></div>
修改昵称&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</header>
<div class="aui-content aui-margin-b-15">
<form action="" method="post">
<ul class="aui-list aui-form-list">
<br><br>
<li class="aui-list-item">
<div class="aui-list-item-inner">
<div class="aui-list-item-label-icon">
<i class="aui-iconfont aui-icon-mobile"></i>
</div>
<div class="aui-list-item-input">
<input type="text" name="msg" value="" placeholder="您的昵称">
</div>
</div>
</li>
<li class="aui-list-item">
<div class="aui-list-item-inner aui-list-item-center aui-list-item-btn">
<input type="submit" value="确定修改" class="aui-btn aui-btn-info aui-margin-r-5">
<a href="./mima.php" class="aui-btn aui-btn-danger aui-margin-l-5">修改密码</a>
</div>
</li>
</ul>
</form>
</div>
</body>
</html>